Bug 1210850 - add an option '-u' to dbgen.pl for adding group entries with uniquemembers
Summary: add an option '-u' to dbgen.pl for adding group entries with uniquemembers
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: 389-ds-base
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Noriko Hosoi
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-10 17:30 UTC by Noriko Hosoi
Modified: 2015-11-19 11:43 UTC (History)
3 users (show)

Fixed In Version: 389-ds-base-1.3.4.0-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-19 11:43:50 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:2351 normal SHIPPED_LIVE 389-ds-base bug fix and enhancement update 2015-11-19 10:28:44 UTC

Description Noriko Hosoi 2015-04-10 17:30:56 UTC
This bug is created as a clone of upstream ticket:
https://fedorahosted.org/389/ticket/48025

Usage: /usr/bin/dbgen.pl [options] -o output_file -n number
       -u add groups containing uniquemembers; generate a group 
          for every 100 user entries created that contains the 
          100 members.

Comment 2 Amita Sharma 2015-08-19 07:57:48 UTC
Hi Noriko,

This is working fine, but there is no entry for -u option in man page.
I have opened a doc bug and marking this as VERIFIED.
Doc Bug - https://bugzilla.redhat.com/show_bug.cgi?id=1254887

Thanks,
Amita

Comment 3 errata-xmlrpc 2015-11-19 11:43:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-2351.html


Note You need to log in before you can comment on or make changes to this bug.